Subject: bug#6411: Ispell string or comment, bug#6411: Ispell string or comment

From: Štěpán Němec <[email-masked]>
Date: Thu, 09 Apr 2020 20:44:59 +0200

On Thu, 09 Apr 2020 20:06:04 +0300
Eli Zaretskii wrote:

>> From: Štěpán Němec <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Thu, 09 Apr 2020 16:48:30 +0200
>> 
>> So I now think it would be better to mention the comment/string
>> commands, too, perhaps as follows:
>
> Thanks.  A few minor nits below:
>
>> * doc/emacs/fixit.texi (Spelling): Mention
>> ispell-comments-and-strings and ispell-comment-or-string-at-point.
>
> Please quote symbols in log messages 'like this'.  Please also mention
> the bug number there.

Will fix, thank you. (Funnily enough I did double check this when making
the patch, and found recent commit messages quite diverse in that
regard.)

>> -messages.  @xref{Sending Mail}.
>> +messages.  @xref{Sending Mail}.  When dealing with source code, you
>> +can use @kbd{M-x ispell-comments-and-strings} or @kbd{M-x
>> +ispell-comment-or-string-at-point} to check only comments or string
>
> When a long "M-x SOMETHING" command is close to a line's end, please
> enclose it in @w{..}, so that it doesn't get split between two lines.

By "close to a line's end" I assume you mean to check the rendered info
file, as IIUC there is no strict correspondence between the texi source
and the final document WRT end of line?

-- 
Štěpán